Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

#1 Le 11/04/2014, à 10:09

bariton

impossible de faire des mise ajour logiteque inutilisable "[ Résolu ]"

les mises a jour automatiques ne ce font plus
la logitheque me dis que que des paquets sont cassés et elle ne peux les réparer
j'ai essayer de suivre le message d'erreur de la mise a jour auto et voici ce qu'i se passe :

sam@sam-MS-7720:~$ sudo apt-get install -f
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  linux-headers-3.2.0-29 linux-headers-3.2.0-39
  linux-headers-3.2.0-39-generic-pae linux-headers-3.2.0-29-generic-pae
  libjpeg62
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés :
  linux-generic-pae linux-image-generic-pae
Les paquets suivants seront mis à jour :
  linux-generic-pae linux-image-generic-pae
2 mis à jour, 0 nouvellement installés, 0 à enlever et 471 non mis à jour.
6 partiellement installés ou enlevés.
Il est nécessaire de prendre 0 o/4 108 o dans les archives.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? o
Paramétrage de linux-image-3.2.0-41-generic-pae (3.2.0-41.66) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.2.0-41-generic-pae /boot/vmlinuz-3.2.0-41-generic-pae
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-41-generic-pae /boot/vmlinuz-3.2.0-41-generic-pae
update-initramfs: Generating /boot/initrd.img-3.2.0-41-generic-pae
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-41-generic-pae /boot/vmlinuz-3.2.0-41-generic-pae
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-41-generic-pae /boot/vmlinuz-3.2.0-41-generic-pae
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-41-generic-pae /boot/vmlinuz-3.2.0-41-generic-pae
/usr/sbin/grub-mkconfig: 35: /etc/default/grub: Syntax error: EOF in backquote substitution
run-parts: /etc/kernel/postinst.d/zz-update-grub exited with return code 2
Failed to process /etc/kernel/postinst.d at /var/lib/dpkg/info/linux-image-3.2.0-41-generic-pae.postinst line 1010.
dpkg : erreur de traitement de linux-image-3.2.0-41-generic-pae (--configure) :
le sous-processus script post-installation installé a retourné une erreur de sortie d'état 2
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                Paramétrage de linux-image-3.2.0-43-generic-pae (3.2.0-43.68) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.2.0-43-generic-pae /boot/vmlinuz-3.2.0-43-generic-pae
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-43-generic-pae /boot/vmlinuz-3.2.0-43-generic-pae
update-initramfs: Generating /boot/initrd.img-3.2.0-43-generic-pae
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-43-generic-pae /boot/vmlinuz-3.2.0-43-generic-pae
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-43-generic-pae /boot/vmlinuz-3.2.0-43-generic-pae
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-43-generic-pae /boot/vmlinuz-3.2.0-43-generic-pae
/usr/sbin/grub-mkconfig: 35: /etc/default/grub: Syntax error: EOF in backquote substitution
run-parts: /etc/kernel/postinst.d/zz-update-grub exited with return code 2
Failed to process /etc/kernel/postinst.d at /var/lib/dpkg/info/linux-image-3.2.0-43-generic-pae.postinst line 1010.
dpkg : erreur de traitement de linux-image-3.2.0-43-generic-pae (--configure) :
le sous-processus script post-installation installé a retourné une erreur de sortie d'état 2
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                Paramétrage de linux-image-3.2.0-49-generic-pae (3.2.0-49.75) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.2.0-49-generic-pae /boot/vmlinuz-3.2.0-49-generic-pae
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-49-generic-pae /boot/vmlinuz-3.2.0-49-generic-pae
update-initramfs: Generating /boot/initrd.img-3.2.0-49-generic-pae
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-49-generic-pae /boot/vmlinuz-3.2.0-49-generic-pae
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-49-generic-pae /boot/vmlinuz-3.2.0-49-generic-pae
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-49-generic-pae /boot/vmlinuz-3.2.0-49-generic-pae
/usr/sbin/grub-mkconfig: 35: /etc/default/grub: Syntax error: EOF in backquote substitution
run-parts: /etc/kernel/postinst.d/zz-update-grub exited with return code 2
Failed to process /etc/kernel/postinst.d at /var/lib/dpkg/info/linux-image-3.2.0-49-generic-pae.postinst line 1010.
dpkg : erreur de traitement de linux-image-3.2.0-49-generic-pae (--configure) :
le sous-processus script post-installation installé a retourné une erreur de sortie d'état 2
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                Paramétrage de linux-image-3.2.0-60-generic-pae (3.2.0-60.91) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.2.0-60-generic-pae /boot/vmlinuz-3.2.0-60-generic-pae
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-60-generic-pae /boot/vmlinuz-3.2.0-60-generic-pae
update-initramfs: Generating /boot/initrd.img-3.2.0-60-generic-pae
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-60-generic-pae /boot/vmlinuz-3.2.0-60-generic-pae
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-60-generic-pae /boot/vmlinuz-3.2.0-60-generic-pae
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-60-generic-pae /boot/vmlinuz-3.2.0-60-generic-pae
/usr/sbin/grub-mkconfig: 35: /etc/default/grub: Syntax error: EOF in backquote substitution
run-parts: /etc/kernel/postinst.d/zz-update-grub exited with return code 2
Failed to process /etc/kernel/postinst.d at /var/lib/dpkg/info/linux-image-3.2.0-60-generic-pae.postinst line 1010.
dpkg : erreur de traitement de linux-image-3.2.0-60-generic-pae (--configure) :
le sous-processus script post-installation installé a retourné une erreur de sortie d'état 2
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                dpkg : des problèmes de dépendances empêchent la configuration de linux-image-generic-pae :
linux-image-generic-pae dépend de linux-image-3.2.0-41-generic-pae ; cependant :
Le paquet linux-image-3.2.0-41-generic-pae n'est pas encore configuré.
dpkg : erreur de traitement de linux-image-generic-pae (--configure) :
problèmes de dépendances - laissé non configuré
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                dpkg : des problèmes de dépendances empêchent la configuration de linux-generic-pae :
linux-generic-pae dépend de linux-image-generic-pae (= 3.2.0.41.49) ; cependant :
Le paquet linux-image-generic-pae n'est pas encore configuré.
linux-generic-pae dépend de linux-headers-generic-pae (= 3.2.0.41.49) ; cependant :
  La version de linux-headers-generic-pae sur le système est 3.2.0.60.71.
dpkg : erreur de traitement de linux-generic-pae (--configure) :
problèmes de dépendances - laissé non configuré
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                Des erreurs ont été rencontrées pendant l'exécution :
linux-image-3.2.0-41-generic-pae
linux-image-3.2.0-43-generic-pae
linux-image-3.2.0-49-generic-pae
linux-image-3.2.0-60-generic-pae
linux-image-generic-pae
linux-generic-pae
E: Sub-process /usr/bin/dpkg returned an error code (1)
alors sur un forum j'ai regarder si c'était pas un manque de place  mais apparemment non
sam@sam-MS-7720:~$ df -i
Sys. de fichiers   Inœuds IUtil.   ILibre IUti% Monté sur
/dev/sda1        91340800 376053 90964747    1% /
udev               206564    517   206047    1% /dev
tmpfs              210218    426   209792    1% /run
none               210218      3   210215    1% /run/lock
none               210218      5   210213    1% /run/shm
sam@sam-MS-7720:~$

Dernière modification par bariton (Le 14/05/2014, à 20:02)

Hors ligne

#2 Le 11/04/2014, à 10:37

nam1962

Re : impossible de faire des mise ajour logiteque inutilisable "[ Résolu ]"

Peux tu nous donner (entre balises code : <> bleu dans l'éditeur) le retour de

sudo apt-get update

Mon tuto pour optimiser / finaliser une install : http://forum.ubuntu-fr.org/viewtopic.ph … #p15041961
Xubuntu 14.10 sur portable, 14.04 sur fixe, 14.04 chez mes amis.
Score : 49 convertis IRL (leur ai pas donné le choix, aussi...).
Un jeune site que j'aime bien, qui fait du T-shirt la nouvelle élégance ...bio en plus : http://goudronblanc.com

En ligne

#3 Le 11/04/2014, à 13:53

bariton

Re : impossible de faire des mise ajour logiteque inutilisable "[ Résolu ]"

sam@sam-MS-7720:~$ sudo apt-get update
[sudo] password for sam: 
Réception de : 1 http://security.ubuntu.com precise-security Release.gpg [198 B]
Réception de : 2 http://security.ubuntu.com precise-security Release [49,6 kB] 
Réception de : 3 http://security.ubuntu.com precise-security/main Sources [102 kB]
Atteint http://archive.canonical.com precise Release.gpg                       
Atteint http://archive.canonical.com precise Release.gpg                       
Atteint http://ppa.launchpad.net precise Release.gpg                           
Atteint http://ppa.launchpad.net precise Release                               
Atteint http://dl.google.com stable Release.gpg                                
Atteint http://dl.google.com stable Release                                    
Réception de : 4 http://extras.ubuntu.com precise Release.gpg [71 B]           
Atteint http://dl.google.com stable/main i386 Packages                         
Ign http://dl.google.com stable/main TranslationIndex                          
Atteint http://archive.canonical.com precise Release                           
Ign http://dl.google.com stable/main Translation-fr_FR                         
Ign http://dl.google.com stable/main Translation-fr                            
Atteint http://archive.canonical.com precise Release                           
Ign http://dl.google.com stable/main Translation-en                            
Atteint http://archive.canonical.com precise/partner Sources                   
Atteint http://archive.canonical.com precise/partner i386 Packages             
Ign http://archive.canonical.com precise/partner TranslationIndex              
Atteint http://archive.canonical.com precise/partner i386 Packages             
Ign http://archive.canonical.com precise/partner TranslationIndex              
Atteint http://extras.ubuntu.com precise Release                               
Atteint http://extras.ubuntu.com precise/main Sources                          
Atteint http://ppa.launchpad.net precise/main Sources                          
Atteint http://ppa.launchpad.net precise/main i386 Packages                    
Ign http://ppa.launchpad.net precise/main TranslationIndex                     
Atteint http://fr.archive.ubuntu.com precise Release.gpg                       
Réception de : 5 http://fr.archive.ubuntu.com precise-updates Release.gpg [198 B]
Réception de : 6 http://fr.archive.ubuntu.com precise-backports Release.gpg [198 B]
Atteint http://fr.archive.ubuntu.com precise Release                           
Réception de : 7 http://fr.archive.ubuntu.com precise-updates Release [49,6 kB]
Réception de : 8 http://security.ubuntu.com precise-security/restricted Sources [2 494 B]
Réception de : 9 http://fr.archive.ubuntu.com precise-backports Release [49,6 kB]
Ign http://archive.canonical.com precise/partner Translation-fr_FR             
Ign http://archive.canonical.com precise/partner Translation-fr                
Réception de : 10 http://security.ubuntu.com precise-security/universe Sources [30,9 kB]
Ign http://archive.canonical.com precise/partner Translation-en                
Ign http://archive.canonical.com precise/partner Translation-fr_FR             
Réception de : 11 http://security.ubuntu.com precise-security/multiverse Sources [1 797 B]
Ign http://ppa.launchpad.net precise/main Translation-fr_FR                    
Ign http://archive.canonical.com precise/partner Translation-fr                
Ign http://archive.canonical.com precise/partner Translation-en                
Réception de : 12 http://security.ubuntu.com precise-security/main i386 Packages [402 kB]
Ign http://ppa.launchpad.net precise/main Translation-fr                       
Ign http://ppa.launchpad.net precise/main Translation-en                       
Réception de : 13 http://security.ubuntu.com precise-security/restricted i386 Packages [4 620 B]
Réception de : 14 http://security.ubuntu.com precise-security/universe i386 Packages [96,5 kB]
Réception de : 15 http://security.ubuntu.com precise-security/multiverse i386 Packages [2 649 B]
Atteint http://security.ubuntu.com precise-security/main TranslationIndex      
Atteint http://security.ubuntu.com precise-security/multiverse TranslationIndex
Atteint http://security.ubuntu.com precise-security/restricted TranslationIndex
Atteint http://security.ubuntu.com precise-security/universe TranslationIndex  
Atteint http://security.ubuntu.com precise-security/main Translation-en        
Atteint http://security.ubuntu.com precise-security/multiverse Translation-en  
Atteint http://security.ubuntu.com precise-security/restricted Translation-en  
Atteint http://security.ubuntu.com precise-security/universe Translation-en    
Atteint http://fr.archive.ubuntu.com precise/main Sources                      
Atteint http://fr.archive.ubuntu.com precise/restricted Sources                
Atteint http://fr.archive.ubuntu.com precise/universe Sources                  
Atteint http://fr.archive.ubuntu.com precise/multiverse Sources                
Atteint http://extras.ubuntu.com precise/main i386 Packages                    
Ign http://extras.ubuntu.com precise/main TranslationIndex                     
Atteint http://fr.archive.ubuntu.com precise/main i386 Packages                
Atteint http://fr.archive.ubuntu.com precise/restricted i386 Packages          
Atteint http://fr.archive.ubuntu.com precise/universe i386 Packages     
Atteint http://fr.archive.ubuntu.com precise/multiverse i386 Packages          
Atteint http://fr.archive.ubuntu.com precise/main TranslationIndex             
Ign http://extras.ubuntu.com precise/main Translation-fr_FR                    
Ign http://extras.ubuntu.com precise/main Translation-fr                       
Ign http://extras.ubuntu.com precise/main Translation-en                       
Atteint http://fr.archive.ubuntu.com precise/multiverse TranslationIndex       
Atteint http://fr.archive.ubuntu.com precise/restricted TranslationIndex       
Atteint http://fr.archive.ubuntu.com precise/universe TranslationIndex         
Réception de : 16 http://fr.archive.ubuntu.com precise-updates/main Sources [454 kB]
Réception de : 17 http://fr.archive.ubuntu.com precise-updates/restricted Sources [8 028 B]
Réception de : 18 http://fr.archive.ubuntu.com precise-updates/universe Sources [106 kB]
Réception de : 19 http://fr.archive.ubuntu.com precise-updates/multiverse Sources [8 909 B]
Réception de : 20 http://fr.archive.ubuntu.com precise-updates/main i386 Packages [788 kB]
Réception de : 21 http://fr.archive.ubuntu.com precise-updates/restricted i386 Packages [12,2 kB]
Réception de : 22 http://fr.archive.ubuntu.com precise-updates/universe i386 Packages [244 kB]
Réception de : 23 http://fr.archive.ubuntu.com precise-updates/multiverse i386 Packages [15,4 kB]
Réception de : 24 http://fr.archive.ubuntu.com precise-updates/main TranslationIndex [3 564 B]
Réception de : 25 http://fr.archive.ubuntu.com precise-updates/multiverse TranslationIndex [2 605 B]
Réception de : 26 http://fr.archive.ubuntu.com precise-updates/restricted TranslationIndex [2 461 B]
Réception de : 27 http://fr.archive.ubuntu.com precise-updates/universe TranslationIndex [2 850 B]
Réception de : 28 http://fr.archive.ubuntu.com precise-backports/main Sources [4 850 B]
Réception de : 29 http://fr.archive.ubuntu.com precise-backports/restricted Sources [14 B]
Réception de : 30 http://fr.archive.ubuntu.com precise-backports/universe Sources [37,7 kB]
Réception de : 31 http://fr.archive.ubuntu.com precise-backports/multiverse Sources [5 311 B]
Réception de : 32 http://fr.archive.ubuntu.com precise-backports/main i386 Packages [6 182 B]
Réception de : 33 http://fr.archive.ubuntu.com precise-backports/restricted i386 Packages [14 B]
Réception de : 34 http://fr.archive.ubuntu.com precise-backports/universe i386 Packages [39,0 kB]
Réception de : 35 http://fr.archive.ubuntu.com precise-backports/multiverse i386 Packages [5 178 B]
Atteint http://fr.archive.ubuntu.com precise-backports/main TranslationIndex   
Atteint http://fr.archive.ubuntu.com precise-backports/multiverse TranslationIndex
Atteint http://fr.archive.ubuntu.com precise-backports/restricted TranslationIndex
Atteint http://fr.archive.ubuntu.com precise-backports/universe TranslationIndex
Atteint http://fr.archive.ubuntu.com precise/main Translation-fr_FR            
Atteint http://fr.archive.ubuntu.com precise/main Translation-fr               
Atteint http://fr.archive.ubuntu.com precise/main Translation-en               
Atteint http://fr.archive.ubuntu.com precise/multiverse Translation-fr_FR      
Atteint http://fr.archive.ubuntu.com precise/multiverse Translation-fr         
Atteint http://fr.archive.ubuntu.com precise/multiverse Translation-en         
Atteint http://fr.archive.ubuntu.com precise/restricted Translation-fr_FR      
Atteint http://fr.archive.ubuntu.com precise/restricted Translation-fr         
Atteint http://fr.archive.ubuntu.com precise/restricted Translation-en         
Atteint http://fr.archive.ubuntu.com precise/universe Translation-fr_FR        
Atteint http://fr.archive.ubuntu.com precise/universe Translation-fr           
Atteint http://fr.archive.ubuntu.com precise/universe Translation-en           
Atteint http://fr.archive.ubuntu.com precise-updates/main Translation-fr       
Atteint http://fr.archive.ubuntu.com precise-updates/main Translation-en       
Atteint http://fr.archive.ubuntu.com precise-updates/multiverse Translation-fr 
Atteint http://fr.archive.ubuntu.com precise-updates/multiverse Translation-en 
Atteint http://fr.archive.ubuntu.com precise-updates/restricted Translation-fr 
Atteint http://fr.archive.ubuntu.com precise-updates/restricted Translation-en 
Atteint http://fr.archive.ubuntu.com precise-updates/universe Translation-fr   
Atteint http://fr.archive.ubuntu.com precise-updates/universe Translation-en   
Atteint http://fr.archive.ubuntu.com precise-backports/main Translation-en     
Atteint http://fr.archive.ubuntu.com precise-backports/multiverse Translation-en
Atteint http://fr.archive.ubuntu.com precise-backports/restricted Translation-en
Atteint http://fr.archive.ubuntu.com precise-backports/universe Translation-en 
2 539 ko réceptionnés en 19s (127 ko/s)                                        
Lecture des listes de paquets... Fait

Hors ligne

#4 Le 11/04/2014, à 15:05

tiramiseb

Re : impossible de faire des mise ajour logiteque inutilisable "[ Résolu ]"

Salut,

À mon avis, le message d'erreur important est le suivant :

/usr/sbin/grub-mkconfig: 35: /etc/default/grub: Syntax error: EOF in backquote substitution

N'aurais-tu pas essayé de configurer/bricoler quelque chose avec le fichier /etc/default/grub ?

Peux-tu s'il-te-plaît nous en montrer le contenu ici ?


Sébastien Maccagnoni-Munch - administrateur Linux depuis le XXème siècle
Consultant informatique indépendant - http://www.smm-informatique.fr
Geek et tout plein d'autres choses - http://www.tiramiseb.fr

Hors ligne

#5 Le 11/04/2014, à 15:14

nam1962

Re : impossible de faire des mise ajour logiteque inutilisable "[ Résolu ]"

Résultat de

gedit /etc/default/grub

Si tu n'as pas gedit

sudo apt-get install gedit

pour commencer


Mon tuto pour optimiser / finaliser une install : http://forum.ubuntu-fr.org/viewtopic.ph … #p15041961
Xubuntu 14.10 sur portable, 14.04 sur fixe, 14.04 chez mes amis.
Score : 49 convertis IRL (leur ai pas donné le choix, aussi...).
Un jeune site que j'aime bien, qui fait du T-shirt la nouvelle élégance ...bio en plus : http://goudronblanc.com

En ligne

#6 Le 11/04/2014, à 15:21

bariton

Re : impossible de faire des mise ajour logiteque inutilisable "[ Résolu ]"

# If you change this file, run 'update-grub' afterwards to update
# /boot/grub/grub.cfg.
# For full documentation of the options in this file, see:
#   info -f grub -n 'Simple configuration'

GRUB_DEFAULT=0
GRUB_HIDDEN_TIMEOUT=0
GRUB_HIDDEN_TIMEOUT_QUIET=true
GRUB_TIMEOUT=10
GRUB_DISTRIBUTOR=`lsb_release -i -s 2> /dev/null || echo Debian`
GRUB_CMDLINE_LINUX_DEFAULT="quiet splash" acpi=force"
GRUB_CMDLINE_LINUX=""

# Uncomment to enable BadRAM filtering, modify to suit your needs
# This works with Linux (no patch required) and with any kernel that obtains
# the memory map information from GRUB (GNU Mach, kernel of FreeBSD ...)
#GRUB_BADRAM="0x01234567,0xfefefefe,0x89abcdef,0xefefefef"

# Uncomment to disable graphical terminal (grub-pc only)
#GRUB_TERMINAL=console

# The resolution used on graphical terminal
# note that you can use only modes which your graphic card supports via VBE
# you can see them in real GRUB with the command `vbeinfo'
#GRUB_GFXMODE=640x480

# Uncomment if you don't want GRUB to pass "root=UUID=xxx" parameter to Linux
#GRUB_DISABLE_LINUX_UUID=true

# Uncomment to disable generation of recovery mode menu entries
#GRUB_DISABLE_RECOVERY="true"

# Uncomment to get a beep at grub start
#GRUB_INIT_TUNE="480 440 1"

Hors ligne

#7 Le 11/04/2014, à 15:26

tiramiseb

Re : impossible de faire des mise ajour logiteque inutilisable "[ Résolu ]"

Le problème est sur la ligne :

GRUB_CMDLINE_LINUX_DEFAULT="quiet splash" acpi=force"

La chaîne "acpi=force", elle ne s'y est pas mise toute seule. Tu l'as fait toi-même. Peut-être en suivant un tutoriel que tu n'as pas compris puis que tu as oublié.
Là, il y a un guillemet au milieu de la chaîne, ce qui est une erreur. Soit tu supprimes tout ce qu'il y a après le guillemet du milieu (acpi=force, tout ça tout ça), soit tu supprimes le guillemet du milieu.

Pour éditer ce fichier, utilise la commande :

gksudo gedit /etc/default/grub

Sébastien Maccagnoni-Munch - administrateur Linux depuis le XXème siècle
Consultant informatique indépendant - http://www.smm-informatique.fr
Geek et tout plein d'autres choses - http://www.tiramiseb.fr

Hors ligne

#8 Le 11/04/2014, à 17:51

bariton

Re : impossible de faire des mise ajour logiteque inutilisable "[ Résolu ]"

et donc moi je piste rien je suis les tuto bêtement donc une fois que j'ai  fait taper

gksudo gedit /etc/default/grub

le problème est résolu?
je sais même plus ce que c'était ce grub...

Hors ligne

#9 Le 11/04/2014, à 17:56

bariton

Re : impossible de faire des mise ajour logiteque inutilisable "[ Résolu ]"

ca donne ca dans gdit mais j'en fait quoi?

# If you change this file, run 'update-grub' afterwards to update
# /boot/grub/grub.cfg.
# For full documentation of the options in this file, see:
#   info -f grub -n 'Simple configuration'

GRUB_DEFAULT=0
GRUB_HIDDEN_TIMEOUT=0
GRUB_HIDDEN_TIMEOUT_QUIET=true
GRUB_TIMEOUT=10
GRUB_DISTRIBUTOR=`lsb_release -i -s 2> /dev/null || echo Debian`
GRUB_CMDLINE_LINUX_DEFAULT="quiet splash" acpi=force"
GRUB_CMDLINE_LINUX=""

# Uncomment to enable BadRAM filtering, modify to suit your needs
# This works with Linux (no patch required) and with any kernel that obtains
# the memory map information from GRUB (GNU Mach, kernel of FreeBSD ...)
#GRUB_BADRAM="0x01234567,0xfefefefe,0x89abcdef,0xefefefef"

# Uncomment to disable graphical terminal (grub-pc only)
#GRUB_TERMINAL=console

# The resolution used on graphical terminal
# note that you can use only modes which your graphic card supports via VBE
# you can see them in real GRUB with the command `vbeinfo'
#GRUB_GFXMODE=640x480

# Uncomment if you don't want GRUB to pass "root=UUID=xxx" parameter to Linux
#GRUB_DISABLE_LINUX_UUID=true

# Uncomment to disable generation of recovery mode menu entries
#GRUB_DISABLE_RECOVERY="true"

# Uncomment to get a beep at grub start
#GRUB_INIT_TUNE="480 440 1"

Hors ligne

#10 Le 11/04/2014, à 18:04

nam1962

Re : impossible de faire des mise ajour logiteque inutilisable "[ Résolu ]"

tu remplaces cette ligne GRUB_CMDLINE_LINUX_DEFAULT="quiet splash" acpi=force"
par GRUB_CMDLINE_LINUX_DEFAULT="quiet splash acpi=force"
ou GRUB_CMDLINE_LINUX_DEFAULT="quiet splash"
Puis tu enregistres et tu redémarres


Mon tuto pour optimiser / finaliser une install : http://forum.ubuntu-fr.org/viewtopic.ph … #p15041961
Xubuntu 14.10 sur portable, 14.04 sur fixe, 14.04 chez mes amis.
Score : 49 convertis IRL (leur ai pas donné le choix, aussi...).
Un jeune site que j'aime bien, qui fait du T-shirt la nouvelle élégance ...bio en plus : http://goudronblanc.com

En ligne

#11 Le 11/04/2014, à 18:16

bariton

Re : impossible de faire des mise ajour logiteque inutilisable "[ Résolu ]"

ok c'est bon mais je peux eteindre l'ordi pour l'instant je copie des donnée dans un disque ext

merci (et j'espère que c'était que ça )

Hors ligne

#12 Le 11/04/2014, à 19:33

tiramiseb

Re : impossible de faire des mise ajour logiteque inutilisable "[ Résolu ]"

Tu peux déjà réessayer sudo apt-get install -f, sans redémarrer...


Sébastien Maccagnoni-Munch - administrateur Linux depuis le XXème siècle
Consultant informatique indépendant - http://www.smm-informatique.fr
Geek et tout plein d'autres choses - http://www.tiramiseb.fr

Hors ligne

#13 Le 11/04/2014, à 19:57

nam1962

Re : impossible de faire des mise ajour logiteque inutilisable "[ Résolu ]"

Et le

sudo apt-get autoremove

aussi smile


Mon tuto pour optimiser / finaliser une install : http://forum.ubuntu-fr.org/viewtopic.ph … #p15041961
Xubuntu 14.10 sur portable, 14.04 sur fixe, 14.04 chez mes amis.
Score : 49 convertis IRL (leur ai pas donné le choix, aussi...).
Un jeune site que j'aime bien, qui fait du T-shirt la nouvelle élégance ...bio en plus : http://goudronblanc.com

En ligne

#14 Le 15/04/2014, à 09:46

bariton

Re : impossible de faire des mise ajour logiteque inutilisable "[ Résolu ]"

voila pour apt-get install -f

sam@sam-MS-7720:~$ sudo apt-get install -f
[sudo] password for sam: 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  linux-headers-3.2.0-29 linux-headers-3.2.0-39
  linux-headers-3.2.0-39-generic-pae linux-headers-3.2.0-29-generic-pae
  libjpeg62
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés : 
  linux-generic-pae linux-image-generic-pae
Les paquets suivants seront mis à jour :
  linux-generic-pae linux-image-generic-pae
2 mis à jour, 0 nouvellement installés, 0 à enlever et 475 non mis à jour.
6 partiellement installés ou enlevés.
Il est nécessaire de prendre 0 o/4 108 o dans les archives.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? o
Paramétrage de linux-image-3.2.0-41-generic-pae (3.2.0-41.66) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.2.0-41-generic-pae /boot/vmlinuz-3.2.0-41-generic-pae
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-41-generic-pae /boot/vmlinuz-3.2.0-41-generic-pae
update-initramfs: Generating /boot/initrd.img-3.2.0-41-generic-pae
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-41-generic-pae /boot/vmlinuz-3.2.0-41-generic-pae
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-41-generic-pae /boot/vmlinuz-3.2.0-41-generic-pae
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-41-generic-pae /boot/vmlinuz-3.2.0-41-generic-pae
Generating grub.cfg ...
Found linux image: /boot/vmlinuz-3.2.0-60-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-60-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-49-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-49-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-43-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-43-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-41-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-41-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-40-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-40-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-39-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-39-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-29-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-29-generic-pae
Found memtest86+ image: /boot/memtest86+.bin
done
Paramétrage de linux-image-3.2.0-43-generic-pae (3.2.0-43.68) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.2.0-43-generic-pae /boot/vmlinuz-3.2.0-43-generic-pae
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-43-generic-pae /boot/vmlinuz-3.2.0-43-generic-pae
update-initramfs: Generating /boot/initrd.img-3.2.0-43-generic-pae
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-43-generic-pae /boot/vmlinuz-3.2.0-43-generic-pae
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-43-generic-pae /boot/vmlinuz-3.2.0-43-generic-pae
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-43-generic-pae /boot/vmlinuz-3.2.0-43-generic-pae
Generating grub.cfg ...
Found linux image: /boot/vmlinuz-3.2.0-60-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-60-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-49-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-49-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-43-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-43-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-41-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-41-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-40-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-40-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-39-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-39-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-29-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-29-generic-pae
Found memtest86+ image: /boot/memtest86+.bin
done
Paramétrage de linux-image-3.2.0-49-generic-pae (3.2.0-49.75) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.2.0-49-generic-pae /boot/vmlinuz-3.2.0-49-generic-pae
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-49-generic-pae /boot/vmlinuz-3.2.0-49-generic-pae
update-initramfs: Generating /boot/initrd.img-3.2.0-49-generic-pae
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-49-generic-pae /boot/vmlinuz-3.2.0-49-generic-pae
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-49-generic-pae /boot/vmlinuz-3.2.0-49-generic-pae
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-49-generic-pae /boot/vmlinuz-3.2.0-49-generic-pae
Generating grub.cfg ...
Found linux image: /boot/vmlinuz-3.2.0-60-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-60-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-49-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-49-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-43-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-43-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-41-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-41-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-40-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-40-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-39-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-39-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-29-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-29-generic-pae
Found memtest86+ image: /boot/memtest86+.bin
done
Paramétrage de linux-image-3.2.0-60-generic-pae (3.2.0-60.91) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.2.0-60-generic-pae /boot/vmlinuz-3.2.0-60-generic-pae
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-60-generic-pae /boot/vmlinuz-3.2.0-60-generic-pae
update-initramfs: Generating /boot/initrd.img-3.2.0-60-generic-pae
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-60-generic-pae /boot/vmlinuz-3.2.0-60-generic-pae
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-60-generic-pae /boot/vmlinuz-3.2.0-60-generic-pae
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-60-generic-pae /boot/vmlinuz-3.2.0-60-generic-pae
Generating grub.cfg ...
Found linux image: /boot/vmlinuz-3.2.0-60-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-60-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-49-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-49-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-43-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-43-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-41-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-41-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-40-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-40-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-39-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-39-generic-pae
Found linux image: /boot/vmlinuz-3.2.0-29-generic-pae
Found initrd image: /boot/initrd.img-3.2.0-29-generic-pae
Found memtest86+ image: /boot/memtest86+.bin
done
Paramétrage de linux-image-generic-pae (3.2.0.41.49) ...
dpkg : des problèmes de dépendances empêchent la configuration de linux-generic-pae :
 linux-generic-pae dépend de linux-headers-generic-pae (= 3.2.0.41.49) ; cependant :
  La version de linux-headers-generic-pae sur le système est 3.2.0.60.71.
dpkg : erreur de traitement de linux-generic-pae (--configure) :
 problèmes de dépendances - laissé non configuré
Aucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
                                  Des erreurs ont été rencontrées pendant l'exécution :
 linux-generic-pae
E: Sub-process /usr/bin/dpkg returned an error code (1)
sam@sam-MS-7720:~$ 

Hors ligne

#15 Le 15/04/2014, à 09:50

bariton

Re : impossible de faire des mise ajour logiteque inutilisable "[ Résolu ]"

sam@sam-MS-7720:~$ sudo apt-get autoremove
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes.
Les paquets suivants contiennent des dépendances non satisfaites :
 linux-generic-pae : Dépend: linux-headers-generic-pae (= 3.2.0.41.49) mais 3.2.0.60.71 est installé
E: Dépendances manquantes. Essayez d'utiliser l'option -f.
sam@sam-MS-7720:~$ apt-get -f install
E: Impossible d'ouvrir le fichier verrou /var/lib/dpkg/lock - open (13: Permission non accordée)
E: Impossible de verrouiller le répertoire d'administration (/var/lib/dpkg/). Avez-vous les privilèges du superutilisateur ?


sam@sam-MS-7720:~$ sudo apt-get install -f
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  linux-headers-3.2.0-29 linux-headers-3.2.0-39
  linux-headers-3.2.0-39-generic-pae linux-headers-3.2.0-29-generic-pae
  libjpeg62
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés : 
  linux-generic-pae linux-image-generic-pae
Les paquets suivants seront mis à jour :
  linux-generic-pae linux-image-generic-pae
2 mis à jour, 0 nouvellement installés, 0 à enlever et 475 non mis à jour.
1 partiellement installés ou enlevés.
Il est nécessaire de prendre 0 o/4 108 o dans les archives.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? o
(Lecture de la base de données... 326829 fichiers et répertoires déjà installés.)
Préparation du remplacement de linux-image-generic-pae 3.2.0.41.49 (en utilisant .../linux-image-generic-pae_3.2.0.60.71_i386.deb) ...
Dépaquetage de la mise à jour de linux-image-generic-pae ...
Paramétrage de linux-image-generic-pae (3.2.0.60.71) ...
dpkg : des problèmes de dépendances empêchent la configuration de linux-generic-pae :
 linux-generic-pae dépend de linux-image-generic-pae (= 3.2.0.41.49) ; cependant :
  La version de linux-image-generic-pae sur le système est 3.2.0.60.71.
 linux-generic-pae dépend de linux-headers-generic-pae (= 3.2.0.41.49) ; cependant :
  La version de linux-headers-generic-pae sur le système est 3.2.0.60.71.
dpkg : erreur de traitement de linux-generic-pae (--configure) :
 problèmes de dépendances - laissé non configuré
Aucun rapport « apport » écrit car MaxReports a déjà été atteint
                                                                Des erreurs ont été rencontrées pendant l'exécution :
 linux-generic-pae
E: Sub-process /usr/bin/dpkg returned an error code (1)

Dernière modification par bariton (Le 15/04/2014, à 09:51)

Hors ligne

#16 Le 15/04/2014, à 13:41

nam1962

Re : impossible de faire des mise ajour logiteque inutilisable "[ Résolu ]"

Essaie un

sudo dpkg --configure -a

Pour voir


Mon tuto pour optimiser / finaliser une install : http://forum.ubuntu-fr.org/viewtopic.ph … #p15041961
Xubuntu 14.10 sur portable, 14.04 sur fixe, 14.04 chez mes amis.
Score : 49 convertis IRL (leur ai pas donné le choix, aussi...).
Un jeune site que j'aime bien, qui fait du T-shirt la nouvelle élégance ...bio en plus : http://goudronblanc.com

En ligne

#17 Le 15/04/2014, à 17:34

tiramiseb

Re : impossible de faire des mise ajour logiteque inutilisable "[ Résolu ]"

Là ton système s'est emmêlé les pinceaux, la dépendance est plus récente que le paquet qui en dépend. Vu qu'il est bloqué sur l'installation d'une ancienne version du paquet qui en dépend, il n'arrive pas à installer la nouvelle version du même paquet : il ne sait faire qu'une chose à la fois.

La soution est alors de supprimer le paquet qui pose problème, mettre à jour puis réinstaller ce paquet qui posait problème :

sudo apt-get remove linux-generic-pae
sudo apt-get upgrade
sudo apt-get install linux-generic-pae

Sébastien Maccagnoni-Munch - administrateur Linux depuis le XXème siècle
Consultant informatique indépendant - http://www.smm-informatique.fr
Geek et tout plein d'autres choses - http://www.tiramiseb.fr

Hors ligne

#18 Le 17/04/2014, à 08:30

bariton

Re : impossible de faire des mise ajour logiteque inutilisable "[ Résolu ]"

résolu !

merci à tous

Hors ligne

#19 Le 17/04/2014, à 08:37

tiramiseb

Re : impossible de faire des mise ajour logiteque inutilisable "[ Résolu ]"

Peux-tu :

1/ nous indiquer quelle manipulation a résolu ton problème ?
2/ marquer ton problème "[ Résolu ]" en éditant le titre du premier message ?

Merci


Sébastien Maccagnoni-Munch - administrateur Linux depuis le XXème siècle
Consultant informatique indépendant - http://www.smm-informatique.fr
Geek et tout plein d'autres choses - http://www.tiramiseb.fr

Hors ligne

#20 Le 14/05/2014, à 20:00

bariton

Re : impossible de faire des mise ajour logiteque inutilisable "[ Résolu ]"

c'est avec qu j'ai résolu
sudo apt-get remove linux-generic-pae
sudo apt-get upgrade
sudo apt-get install linux-generic-pae

Hors ligne

Haut de page ↑